Skip to end of metadata
Go to start of metadata

POM

In the root pom.xml:

  • change parent/version from 1.2.7 to 1.2.8
  • change properties/syncope.version from 1.2.7 to 1.2.8

Other

SYNCOPE-855

Upgrade all ConnId connector bundles to their respective latest versions; in particular:

  • CSV Directory 0.8.5
  • LDAP 1.4.1
  • Database Table 2.2.4
  • Active Directory (JNDI) 1.2.6

SYNCOPE-840

Replace the following file with its 1.2.8 counterpart:

Add the following file:

SYNCOPE-769

Replace the following files with their 1.2.8 counterpart:

 

 

  • No labels